<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name" translatable="false">LorealBA Automation</string>
    <string name="data_uploaded_successfully" translatable="false">Database Uploaded Successfully</string>
    <string name="errordatabase_not_uploaded" translatable="false">Error in Database Uploading</string>
    <string name="database_not_uploaded" translatable="false">Database Not Uploaded</string>
    <string name="title_activity_download" translatable="false">DownloadActivity</string>
    <string name="nonetwork" translatable="false"> No Network Connection. Please Check Your Internet Connection</string>
    <string name="previous_data_upload" translatable="false">Please Upload Previous Data First</string>
    <string name="want_download_data" translatable="false">Do you want to Download Data?</string>
    <string name="title_activity_counter_login" translatable="false">CounterLogin</string>
    <string name="notsuppoted" translatable="false">This device is not supported.</string>
    <string name="dashboard" translatable="false">Dashboard</string>
    <string name="monthly_offers" translatable="false">Monthly Offers</string>
    <string name="more" translatable="false">More...</string>
    <string name="countermanu" translatable="false">Counter Menu</string>
    <string name="offers" translatable="false">Offers</string>
    <string name="badviser_menu" translatable="false">Beauty Advisor Menu</string>
    <string name="mexpert_menu" translatable="false">Makeup Expert Menu</string>
    <string name="navigation_drawer_open" translatable="false">Open navigation drawer</string>
    <string name="navigation_drawer_close" translatable="false">Close navigation drawer</string>
    <string name="title_activity_dealar_board" translatable="false">DealarBoardActivity</string>
    <string name="nav_header_title" translatable="false">Android Studio</string>
    <string name="nav_header_subtitle" translatable="false">android.studio@android.com</string>
    <string name="nav_header_desc" translatable="false">Navigation header</string>
    <string name="action_settings" translatable="false">Settings</string>
    <string name="only_view" translatable="false">This is for View only.\n Please click back button to Add or Modify Stock.</string>
    <string name="android_version" translatable="false"> Version - 1.0</string>

    <string name="Msg_For_Pending_Upload_Data" translatable="false">Stock / Sales Data is Pending for upload.\n Please upload data using upload Sync from above menu</string>
    <string name="Msg_For_Success_Upload" translatable="false">Your Data Successfully Uploaded.</string>
    <string name="Msg_Download_Status" translatable="false">Your Data is being proccesed on Server.\n Please wait for 25 Minutes before login.</string>

    <string name="msg_wait" translatable="false">Your Data is being processed on the Server.\n You will be allowed to login after a maximum of 20 Minutes.\n Please wait.</string>
    <string name="msg_finish" translatable="false">This Screen will be automatically \n refreshed.</string>
    <string name="msg_for_internet" translatable="false">Please ensure your Tab is connected to internet.</string>

    <string name="indian_rupees" translatable="false">\u20B9</string>
    <string name="sync_data" translatable="false">Download Sync</string>
    <string name="ba_profile" translatable="false">BA Profile</string>
    <string name="counter_menu" translatable="false">Counter Menu</string>
    <string name="ba_menu" translatable="false">BA Menu</string>
    <string name="menu_service" translatable="false">Services</string>
    <string name="menu_reset_password" translatable="false">Change Password</string>
    <string name="menu_manual_upload" translatable="false">Upload Sync</string>
    <string name="menu_logout" translatable="false">Logout</string>
    <string name="menu_counter_checkout" translatable="false">Checkout</string>
    <string name="title_activity_auto_update" translatable="false">AutoUpdateActivity</string>
    <string name="new_update_available" translatable="false">New Update Available</string>
    <string name="ok" translatable="false">OK</string>
    <string name="title_activity_save_data" translatable="false">Do you want to save the data ?</string>
    <string name="download_data" translatable="false">Downloading Data</string>
    <string name="title_activity_user_login" translatable="false">UserLoginActivity</string>
    <string name="user_login" translatable="false">Counter Login</string>
    <string name="reference_image" translatable="false">Reference Image</string>
    <string name="presetup_img_str" translatable="false">Pre Set-Up Image</string>
    <string name="postetup_img_str" translatable="false">Post Set-Up Image</string>
    <string name="dialog_title" translatable="false">Parinaam</string>
    <string name="export_database" translatable="false">Export Database</string>
    <string name="Areyou_sure_take_backup" translatable="false"> Are you sure you want to take the backup of your data ?</string>
    <string name="errordatabase_not_exporting" translatable="false">Error in Database Exporting</string>
    <string name="title_activity_login" translatable="false">LoginActivity</string>
    <string name="title_activity_tab_login" translatable="false">TabLoginActivity</string>
    <string name="error_invalid_password" translatable="false">Invalid Password</string>
    <string name="error_incorrect_password" translatable="false">This password is incorrect</string>
    <string name="error_incorrect_pin" translatable="false">This pin is incorrect</string>
    <string name="old_password" translatable="false">Old Password</string>
    <string name="new_password" translatable="false">New Password</string>
    <string name="confirm_password" translatable="false">Confirm Password</string>
    <string name="password_rules" translatable="false">Password Rules</string>
    <string name="action_sign_in_short" translatable="false">Sign in</string>
    <string name="submit" translatable="false">Submit</string>
    <string name="error" translatable="false">Error Uploading</string>
    <string name="invalid_password" translatable="false">Invalid Password</string>
    <string name="error_field_required" translatable="false">This field is required</string>
    <string name="password_and_confirm_password_not_match" translatable="false">Password and confirm password does not match</string>
    <string name="space_not_allowed_in_password" translatable="false">Space is not allowed in password</string>
    <string name="new_password_not_equal_to_old_password" translatable="false">New password should not be equal to old password</string>
    <string name="password_updated_successfully" translatable="false">Password updated successfully</string>
    <string name="password_reset_successfully" translatable="false">Password Reset successfully</string>
    <string name="pw_rules" translatable="false">1. Must be between 8 to 10 characters long. \n\n 2. Must contain following combinations \n\n a. Uppercase characters(A-Z) \n b. Lowercase characters(a-z) \n c. Numbers(0-9) \n d. Special characters(@#$%)</string>
    <string name="title_activity_auto_login" translatable="false">AutoLoginActivity</string>
    <string name="title_activity_mpin" translatable="false">MPinActivity</string>
    <string name="title_activity_change_password" translatable="false">Change Password</string>
    <string name="data_exported_successfully" translatable="false">Data exported successfully</string>
    <string name="cancel" translatable="false">Cancel</string>
    <string name="error_incorrect_username" translatable="false">This username is incorrect</string>
    <string name="title_activity_suggested_stock" translatable="false">Report - Suggested Stock</string>
    <string name="data_will_be_lost" translatable="false">Do you Want to proceed? Unsaved Data will be deleted.</string>
    <string name="title_activity_tester_stock" translatable="false">Tester Stock</string>
    <string name="title_activity_ba_survey" translatable="false">BA Survey</string>
    <string name="title_activity_ba_survey_list" translatable="false"> Survey List</string>
    <string name="title_activity_sample_stock" translatable="false">Sample Stock</string>
    <string name="title_activity_damaged" translatable="false">Damaged</string>
    <string name="title_activity_store_image" translatable="false">StoreImageActivity</string>
    <string name="storefront" translatable="false">Click selfie In front of Counter </string>
    <string name="save" translatable="false">Save</string>
    <string name="title_activity_visibility_eliments" translatable="false">VisibilityElimentsActivity</string>
    <string name="parinaam" translatable="false">Parinaam</string>
    <string name="alertsaveData" translatable="false"> Are you sure you want to save data ?</string>
    <string name="alertlogout" translatable="false">Are you sure you want to logout ?</string>
    <string name="bluetooth_header_text" translatable="false">BlueTooth</string>
    <string name="bluetooth_none_paired" translatable="false">No devices have been paired</string>
    <string name="bluetooth_scanning" translatable="false">scanning for devices...</string>
    <string name="bluetooth_select_device" translatable="false">select a device to connect</string>
    <string name="bluetooth_none_found" translatable="false">No devices found</string>
    <string name="bluetooth_btnSearch" translatable="false">Connect  Bluetooth  Printer</string>
    <string name="bluetooth_btnSend" translatable="false">Print</string>
    <string name="bluetooth_qr_code_Send" translatable="false">2D Barcode Print</string>
    <string name="bluetooth_btn_test" translatable="false">Print Test Page</string>
    <string name="bluetooth_btnClose" translatable="false">Close</string>
    <string name="bluetooth_txt_content" translatable="false"></string>
    <string name="bluetooth_menu_settings" translatable="false">set</string>
    <string name="bluetooth_strLang" translatable="false">en</string>
    <string name="bluetooth_button_scan" translatable="false">Scan for devices</string>
    <string name="yes" translatable="false">Yes</string>
    <string name="no" translatable="false">No</string>
    <string name="scan" translatable="false">Scan</string>
    <string name="visibility" translatable="false">Visibility Elements</string>
    <string name="title_activity_baprofile" translatable="false">BAProfileActivity</string>
    <string name="employee_code" translatable="false">Employee Code</string>
    <string name="full_name" translatable="false">Employee Full Name</string>
    <string name="supervisor_name" translatable="false">Supervisor Name</string>
    <string name="gender" translatable="false">Gender</string>
    <string name="address" translatable="false">Present Address</string>
    <string name="date_of_birth" translatable="false">Date of Birth</string>
    <string name="brand" translatable="false">Brand</string>
    <string name="counter_teiring" translatable="false">Counter Tiring</string>
    <string name="store_name" translatable="false">Store Name</string>
    <string name="location" translatable="false">Location</string>
    <string name="mobile_no" translatable="false">Mobile No.</string>
    <string name="email_address" translatable="false">Email Address</string>
    <string name="instagram_address" translatable="false">Instagram Address</string>
    <string name="ba_profile_data" translatable="false">BA Profile</string>
    <string name="pls_answer_all_qns" translatable="false">"Please answer all questions"</string>
    <string name="click_image" translatable="false">Please click image</string>
    <string name="title_activity_Want_save" translatable="false"> Are you sure you want to save ?</string>
    <string name="title_activity_select_dropdown" translatable="false">- Select -</string>
    <string name="consumer_return" translatable="false">Tap to select SKU and Quantity</string>
    <string name="return_reason" translatable="false">Return Reason</string>
    <string name="signature" translatable="false">Signature</string>
    <string name="sub_brand" translatable="false">Sub Brand</string>
    <string name="franchise" translatable="false">Franchise</string>
    <string name="error_reason" translatable="false">Please select reason</string>
    <string name="error_confirmation" translatable="false">Please check atleast one item for confirm</string>
    <string name="save_data_msg" translatable="false">Do you want to save Data?</string>
    <string name="leave_start_date" translatable="false">Start Date</string>
    <string name="leave_end_date" translatable="false">End Date</string>
    <string name="dateof_applied_leave" translatable="false">Date Of Applied</string>
    <string name="from_date" translatable="false">From Date</string>
    <string name="to_date" translatable="false">To Date</string>
    <string name="leavetype" translatable="false">Leave Type</string>
    <string name="leave_status" translatable="false">Approval Status</string>
    <string name="approval" translatable="false">Submit For Approval</string>
    <string name="alertsaveData_approval" translatable="false"> Are you sure you want to submit for Approval ?</string>
    <string name="br_type" translatable="false">Break Type</string>
    <string name="start_tym" translatable="false">Start Time</string>
    <string name="end_tym" translatable="false">End Time</string>
    <string name="total_duration" translatable="false">Duration</string>
    <string name="title_activity_gwp" translatable="false">GWP</string>
    <string name="current_profile_image" translatable="false">Current Profile Image</string>
    <string name="cunter_dimensions" translatable="false">Counter Dimensions In (Feet)</string>
    <string name="cunter_setup" translatable="false">Counter Set-up Date</string>
    <string name="cunter_ageing" translatable="false">Counter Ageing</string>
    <string name="cunter_type" translatable="false">Counter Type</string>
    <string name="city" translatable="false">City</string>
    <string name="current_stock_saleable" translatable="false">Current Saleable Product Stock</string>
    <string name="current_stock_invoice_return" translatable="false">Current Product Qty in invoice</string>
    <string name="current_stock_sample" translatable="false">Current Sample Product Stock</string>
    <string name="current_stock_gwp" translatable="false">Current GWP Product Stock</string>
    <string name="counter_selfie" translatable="false">User Selfie</string>
    <string name="selected_item_checked_msg" translatable="false">Please confirm selected reason sku</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment" translatable="false">Hello blank fragment</string>
    <string name="save_draft_data_msg" translatable="false">Do you want to save data in draft?</string>

    <string name="want_to_final_save" translatable="false">Do you want to proceed? Data will be finally saved to server.</string>
    <string name="want_to_final_damage_save" translatable="false">Damaged Stock will be sent for Supervisor approval. Do you want to Proceed? Data Will be Submitted to Server.</string>

    <string name="want_to_final_savedamage" translatable="false">The damaged stock will be marked as returned to distributor. Data will be reset.</string>


    <string name="save_data_msg_new" translatable="false">Do you want to save data? Checked data can not be changed again.</string>
    <string name="inward_stock_sucess_msg" translatable="false"><![CDATA[All Sku data already filled & uploaded]]></string>
    <string name="data_saved_msg" translatable="false">Data saved successfully</string>
    <string name="data_not_saved_msg" translatable="false">Data not saved</string>
    <string name="duplicate_invoice_error_msg" translatable="false">Same Invoice Already Exist</string>
    <string name="add_sku_error_msg" translatable="false">Please Add Sku First</string>
    <string name="invoice_number_error_msg" translatable="false">Please Enter Invoice Number</string>
    <string name="invoice_type_error_msg" translatable="false">Please Select Invoice Type</string>
    <string name="invoice_date_error_msg" translatable="false">Please Enter Invoice date</string>
    <string name="invoice_img_error_msg" translatable="false">Please Capture Invoice Image</string>
    <string name="sku_error_msg" translatable="false">Please Add Sku First</string>
    <string name="data_not_update_msg" translatable="false">Data not updated</string>

    <string name="landmark" translatable="false">Landmark</string>
    <string name="capture" translatable="false">Capture</string>
    <string name="selfie_msg" translatable="false">Click Selfie in front of counter</string>
    <string name="capture_counter_img_ba" translatable="false">Capture Counter Image</string>
    <string name="notification_error_msg" translatable="false">No notification available !</string>
    <string name="reports" translatable="false">Reports</string>
    <string name="tba" translatable="false">Trainee Beauty Advisor</string>
    <string name="me" translatable="false">Makeup Expert</string>
    <string name="ba" translatable="false">Beauty Advisor</string>
    <string name="edit_confirmation" translatable="false">Please confirm edited data</string>
    <string name="my_text" translatable="false"><u>Show History</u></string>
    <string name="termscondition" translatable="false"><u>Terms &amp; Conditions</u></string>
    <string name="filldetails" translatable="false">Fill The Details</string>
    <string name="Profile" translatable="false">Profile</string>
    <string name="promo_txt" translatable="false">Promotion Reference Image</string>
    <string name="capture_groomed_image" translatable="false">Hi,\n Your Grooming image is pending , Please capture\n Grooming Image.</string>
    <string name="incurrecttym" translatable="false">Your Device Time Is Not Correct \nFrom Server Time.\n So Please Correct It.</string>
    <string name="gotymsetting" translatable="false">Change Device Time</string>

    <string name="brand_name" translatable="false">Brand Name</string>
    <string name="nuance_name" translatable="false">Nuance Name</string>
    <string name="product_name" translatable="false">Product Name</string>
    <string name="promo_ean_code" translatable="false">EAN Code</string>
    <string name="product_qty" translatable="false">QTY</string>
    <string name="mtd_value" translatable="false">MTD Value</string>
    <string name="sale_value" translatable="false">Sale Value</string>
    <string name="mtd_valuume" translatable="false">MTD Volume</string>
    <string name="avg_perday_value" translatable="false">AvgPerDay Value</string>
    <string name="avg_perday_valuefor" translatable="false">AvgPerDay\nValue</string>
    <string name="avg_perday_volume" translatable="false">AvgPerDay Volume</string>
    <!-- ///for inword-->
    <string name="invoice_no" translatable="false">Invoice No.</string>
    <string name="invoice_date" translatable="false">Invoice Date</string>
    <string name="invoice_type" translatable="false">Invoice Type</string>
    <string name="source" translatable="false">Source</string>
    <string name="invoice_value" translatable="false">Invoice\nValue</string>
    <string name="total_line" translatable="false">Total Line</string>
    <string name="conf_line" translatable="false">Confirm Line</string>
    <string name="pending_line" translatable="false">Pending Line</string>

    <string name="att_status" translatable="false">Attendance Status</string>
    <string name="att_last_month" translatable="false">Last Month</string>
    <string name="mtd" translatable="false">MTD</string>

    <string name="ba_name" translatable="false">BA Name</string>
    <string name="att_date" translatable="false">Attendance Date</string>
    <string name="attendance" translatable="false">Attendance</string>

    <string name="att_details" translatable="false">Report Attendance Details</string>
    <string name="att_summary" translatable="false">Report Attendance Summary</string>
    <string name="damaged_name" translatable="false">Damaged Name</string>
    <string name="tester_name" translatable="false">Tester Name</string>
    <string name="stock_qty" translatable="false">Stock QTY</string>
    <string name="tester_availebility" translatable="false">Tester of Unit(Available)</string>
    <string name="damaged_availebility" translatable="false">Damaged of Unit(Available)</string>
    <string name="date" translatable="false">Date</string>
    <string name="stock_value" translatable="false">Stock Value</string>
    <string name="budgeted_mandays" translatable="false">Budgeted Mandays</string>
    <string name="achieved_mandays" translatable="false">Achieved Mandays</string>
    <string name="total_time" translatable="false">Total Time</string>
    <string name="forgot_password" translatable="false"><u>Forgot Password</u></string>
    <string name="verification_code" translatable="false">Please Type The Verification Code Sent To\n+91******</string>
    <string name="verification_code_email" translatable="false">Please Enter The Verification Code Sent To \n Registered Email Address</string>
    <string name="pls_click_image_damage" translatable="false">Please click image for damaged stock</string>
    <string name="pls_click_image" translatable="false">Please click image</string>

    <string name="pls_answer" translatable="false">Please enter text value</string>
    <string name="ba_survey_save_data_msg" translatable="false">Do you want to save data? Save data can not be changed again.</string>
    <string name="dates" translatable="false">Dates (Day)</string>
    <string name="consumername" translatable="false">Consumer Name</string>
    <string name="salevalue" translatable="false">Sales Values</string>
    <string name="sales3month" translatable="false">3 Months Sales Values(Counter)</string>
    <string name="hind_for_showing_consumer_report" translatable="false">Hint !\n     This is a drill down report\n     Please click Consumer Name for viewing its Sale Report</string>
    <string name="hind_for_showing_datewise" translatable="false">Hint !\n     This is a drill down report\n     Please click Date (Day) for viewing its Sale Report</string>
    <string name="month_name" translatable="false">Month Name</string>
    <string name="quantity" translatable="false">QTY</string>
    <string name="salesValue" translatable="false">Sales Value</string>
    <string name="datasyncedcompeletely" translatable="false">All data downloaded Successfully.</string>
    <string name="datanotsyncedcompletely" translatable="false">Your Data is not completely Synced. Please Download Data Again.</string>

    <string name="visitdate" translatable="false">Visit Date</string>
    <string name="productcode" translatable="false">Product Code</string>
    <string name="productname" translatable="false">Product Name</string>
    <string name="eancode" translatable="false">Ean Code</string>
    <string name="mrp" translatable="false">Mrp</string>
    <string name="damageQty" translatable="false">Damage QTY</string>
    <string name="verify" translatable="false">Verify</string>
    <string name="verifyDate" translatable="false">Verify Date</string>
    <string name="comp_offer" translatable="false">Competition - Offers</string>
    <string name="counter_code" translatable="false">Counter-Code</string>
    <string name="counter_name" translatable="false">Counter-Name</string>

    <string name="kpi" translatable="false">KPI</string>
    <string name="mtd_ach" translatable="false">MTD ACH(Rs)</string>
    <string name="mtd_tgt" translatable="false">MTD TGT(Rs)</string>
    <string name="ach_per" translatable="false">ACH Per %</string>
    <string name="pending" translatable="false">Pending</string>
    <string name="product_group_name" translatable="false">Product Group Name</string>
    <string name="targets" translatable="false">Targets(Rs)</string>
    <string name="total_sales" translatable="false">Total Sales(Rs)</string>
    <string name="achievement" translatable="false">Achievement</string>
    <string name="counters_name_ids" translatable="false">Counters name/Ids</string>
    <string name="Rs" translatable="false">\u20B9</string>
    <string name="rs" translatable="false">\u20A8</string>
    <string name="view_report" translatable="false">View Report</string>
    <string name="incentive" translatable="false">Incentive</string>
    <string name="incentive_details" translatable="false">Incentive Details</string>
    <string name="earned_incentive" translatable="false">Earned Incentive</string>
    <string name="maximum_incentive" translatable="false">Maximum Incentive</string>
    <string name="sale_linked_incentive" translatable="false">Sale linked Incentive</string>
    <string name="flat_incentive" translatable="false">Flat Incentive</string>
    <string name="total_incentive" translatable="false">Total Incentive</string>
    <string name="l3mofftake_counter" translatable="false">Sales Growth Counter</string>
    <string name="l3mofftake_nuance" translatable="false">L3MOffTake Nuance</string>
    <string name="l3mofftake_subaxe" translatable="false">Sales Growth SubAxe</string>
    <string name="sub_axe" translatable="false">Sub Axe</string>
    <string name="report_daily_tva" translatable="false">Report Daily TVA</string>
    <string name="please_enter_reason" translatable="false">Please Enter Reason</string>
    <string name="something_went_wrong" translatable="false">Something went wrong.Please try again.</string>
    <string name="tester_counter_report" translatable="false">Tester Usage Report</string>
    <string name="tester_usage_detail_report" translatable="false">Tester Usage Detail Report</string>
    <string name="mtd_volume" translatable="false">MTD Volume</string>
    <string name="counter_volume" translatable="false">Counter Top 10 Volume</string>
    <string name="counter_top_10_volume_details" translatable="false">Counter Top 10 Volume Details</string>
    <string name="avgper_day_volume" translatable="false">AvgPer Day Volume</string>
    <string name="damage_qty" translatable="false">Damage QTY</string>
    <string name="actual_qty" translatable="false">Actual QTY</string>
    <string name="invoice_qty" translatable="false">Invoice QTY</string>
    <string name="counter_inward_stock" translatable="false">Counter Inward Stock</string>
    <string name="counter_inward_stock_details" translatable="false">Counter Inward Stock Details</string>
    <string name="missing_qty" translatable="false">Missing QTY</string>
    <string name="this_is_a_drill_down_report" translatable="false">hint!\n      Long press to see Full Record</string>
    <string name="target_amp_nachievement" translatable="false"><![CDATA[Target &\nAchievement]]></string>
    <string name="tester_usage_details" translatable="false">Tester Usage Details</string>
    <string name="performance_history" translatable="false">Performance History</string>
    <string name="sale_report" translatable="false">Sale Report</string>
    <string name="d2d_ars" translatable="false">D2D ARS</string>
    <string name="mark_leave_tba_me" translatable="false">Mark Leave(TBA/ME)</string>
    <string name="leave_history_tba_me" translatable="false">Leave History(TBA/ME)</string>
    <string name="target" translatable="false">Target</string>
    <string name="applied_leave" translatable="false">Applied</string>
    <string name="approved_leave" translatable="false">Approved</string>
    <string name="reject_leave" translatable="false">Reject</string>
    <string name="calender_view" translatable="false">Calender View</string>
    <string name="tabular_view" translatable="false">Tabular View</string>
    <string name="leave_ledger" translatable="false">Leave Ledger</string>
    <string name="gov_holidays" translatable="false">Govt. holidays</string>
    <string name="reject" translatable="false">Reject</string>
    <string name="approved" translatable="false">Approved</string>
    <string name="leaveLedgerDetails" translatable="false">Leave Ledger Details</string>
    <string name="applied_approved_leave_details" translatable="false">Applied/Approved/Reject Leave Details</string>
    <string name="no_data_available" translatable="false">No data available</string>
    <string name="leave_ntype" translatable="false">Leave\nType</string>
    <string name="earned" translatable="false">Available</string>
    <string name="taken_this_nmonth" translatable="false">Taken This\nmonth</string>
    <string name="total_leaves_ntaken" translatable="false">Total leaves\nTaken</string>
    <string name="balance" translatable="false">Balance</string>
    <string name="total" translatable="false">Total</string>
    <string name="leave_details" translatable="false">Leave Details</string>
    <string name="paid_leave" translatable="false">Paid Leave</string>
    <string name="taken_this_month" translatable="false">Taken This Month</string>
    <string name="total_leaves_taken" translatable="false">Total Leaves Taken</string>
    <string name="sick_leave" translatable="false">Sick Leave</string>
    <string name="apply_for_leave" translatable="false">Apply For Leave</string>
    <string name="leave_status_str" translatable="false">Leave Status</string>
    <string name="leave_ledger_tba" translatable="false">Leave Ledger(TBA/ME)</string>
    <string name="avg_target" translatable="false">Avg Target</string>
    <string name="avg_offtake" translatable="false">Avg offtake</string>
    <string name="delete" translatable="false">Delete</string>
    <string name="balist_data_not_available" translatable="false">Balist Data not available</string>
    <string name="is_gwp_available" translatable="false">Is GWP Available?</string>
    <string name="competition_intelligence" translatable="false">Competition Intelligence</string>
    <string name="google_geo_api_key" translatable="false">AIzaSyACo6bETG8lE-PrcerzkZKNCUuIeKY6v6A</string>
    <string name="failure" translatable="false">failure</string>
    <string name="uploaddata" translatable="false">Uploading Data</string>
    <string name="gps" translatable="false">GPS IS DISABLED...</string>
    <string name="gpsebale" translatable="false">Click ok to enable GPS.</string>
    <string name="takeimage" translatable="false"> Please Take Image</string>
    <string name="you_need_to_be_within" translatable="false">You need to be within</string>
    <string name="meters" translatable="false">meters.</string>
    <string name="alert" translatable="false">Alert</string>
    <string name="distance_from_the_store" translatable="false">your current distance from Store/Counter is </string>
    <string name="you_need_to_be_in_the_store" translatable="false">of the Store/Counter premises to Checkin/Checkout</string>
    <string name="first_geotag_the_store" translatable="false">You need to geotag Store/Counter.</string>
    <string name="selfie_checkout_msg" translatable="false">Click Selfie in front of counter at Checkout</string>
    <string name="question_image" translatable="false">Question Image</string>
    <string name="type_your_answer_here" translatable="false">type your answer here.</string>
    <string name="anser_image" translatable="false">Answer Image</string>
    <string name="mandatory_daily_questionnaire_at_the_time_of_check_out" translatable="false">Mandatory daily questionnaire at the time of check-out</string>
    <string name="current_bp_grade">Current BP Grade</string>
    <string name="first_please_complete_your_profile">First, please complete your profile.</string>
    ////

</resources>
